@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;vertical-align:top;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
hr{ margin: 0;
    border-width: 1px 0 0 0;
    border: 0;
    height: 1px;
    background: #f0f0f0;}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#666;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline: none;}
input,button,textarea,select{*font-size:100%;}
a{text-decoration: none;color:#666;}
html, body {
    width: 100%;
    height: 100%;
    font-family:"PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif;
    font-size: 14px;
    color: #333;
}
body.csindex{
    position: relative;
    overflow: hidden;
}
.menu-ops{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.65);
    z-index: 660;
}
.ovhide .menu-ops{ display: block; }
.back-color{ background: #f7f7f7; }
.back-hs{ background: #000; }
.after:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;line-height:0;overflow:hidden}
/***== 字体 ==***/
.ar{ font-family: 'Arial'; }
.bold{font-weight: bold;}
.upper{text-transform: uppercase;}
/***== 公用属性 ==***/
.hgclear{height:1px;clear: both;}
/* 行距 */
p{ line-height: 22px; }
/* 宽度 */
.container{
    margin: 0 auto;
    min-width: 1104px;
    padding: 0 120px;
}
.clear{width: 100%; clear: both;}
.clear-hg{clear:both;height:1px;width: 100%;}
.fl{float: left;}
.fr{float: right;}
.hide{display: none;}
.block{display: block;}
/*定位*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:0;margin-right:0;}
.pr{position:relative;}
.pa{position:absolute;}
.abs-right{position:absolute;right:0}
.zoom{zoom:1;}
.hidden{visibility:hidden;}
/* webkit内核 滚动条*/
::-webkit-scrollbar {width:8px;background-color:#fd0107;}
::-webkit-scrollbar-thumb {width:8px;background-color:#aeaeae;}
::-webkit-scrollbar-track-piece {width:8px;background-color:#f8f8f8;}
::-webkit-scrollbar-thumb:hover {width:8px;background-color:#fd0107;}
/**==========================  网站公共模块  ===========================**/
.fixed{ width:100%;position:fixed;top:0;z-index:999; }
.trans{ -webkit-transition: all .4s ease-out;transition: all .4s ease-out; }
/*---------
Header
-----------*/
.csindex .header{ background: transparent; }
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    z-index: 666;
}
.top-header{ height: 80px; }
.header .logo,
.header .menu-ico{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 80px;
}
.header .logo img{ height: 32px; }
.header .menu-ico img{ cursor: pointer; display: block;width: 32px;height: auto; }
.header .menu-ico .clico,
.header .logo .nlogo-case,
.header .ifotter{ display: none; }
.header .subcat{
    opacity: 0;
    min-width: 80px;
    position: absolute;
    top: 115px;
    right: 0;
    z-index: 998;
}
.header .subcat ul li {
    line-height: auto;
    text-align: right;
    margin-bottom:20px;
}
.header .subcat ul li a{
    display: block;
    font-size: 14px;
    color: #fff;
}
.header .subcat ul li a img{ width:24px; margin-right:3px; margin-bottom:6px;}
.header .subcat ul li a img.p{ display:inline-block; }
.header .subcat ul li a img.d{ display:none; }
.header .subcat ul li a.on{
    color: #fd0107;
}
.header .subcat ul li a.on img.p{ display:none; }
.header .subcat ul li a.on img.d{ display:inline-block; }
/** Footer **/
.ifotter{
    position: fixed;
    left: 0;
    bottom: 5.6%;
    color: #fff;
}
.ifotter .is-left p label{ float: left; display: block;width: 30px; }
.ifotter .is-left p.telp label{ min-height:42px;  }
.ifotter .is-left .address{ margin-top: 3.7%; }
.ifotter .share-right{
    position: absolute;
    bottom: 0;
}
.ifotter .share-right ul li{ position: relative; width: 30px;height: 30px; float: left;margin-left: 10px;overflow: hidden; }
.ifotter .share-right ul li a{ display: block;width: 100%;height: 100%; }
.ifotter .share-right ul li.be{ background: url("../images/icon/icon8.svg"); }
.ifotter .share-right ul li.wx{ background: url("../images/icon/icon9.svg"); }
.ifotter .share-right ul li.wb{ background: url("../images/icon/icon10.svg"); }
.ifotter .share-right ul li.zk{ background: url("../images/icon/icon11.svg"); }
.ifotter .share-right ul li.be:hover{ background: url("../images/icon/icon8@h.svg"); }
.ifotter .share-right ul li.wx:hover{ background: url("../images/icon/icon9@h.svg");overflow: inherit; }
.ifotter .share-right ul li.wb:hover{ background: url("../images/icon/icon10@h.svg"); }
.ifotter .share-right ul li.zk:hover{ background: url("../images/icon/icon11@h.svg"); }
.ifotter .share-right ul li .code{
    opacity: 0;
    position: absolute;
    top: -130px;
    left: -50px;
    width: 108px;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    z-index: 99
}
.ifotter .share-right ul li .code span{
    position: absolute;
    bottom: -10px;
    left: 54px;
    width:0;
    height:0;
    border-right:10px solid transparent;
    border-left:10px solid transparent;
    border-top:10px solid #fff;
}
.ifotter .share-right ul li .code img{ width: 108px; }
.ifotter .share-right ul li.be,
.ifotter .share-right ul li.be:hover,
.ifotter .share-right ul li.wx,
.ifotter .share-right ul li.wx:hover,
.ifotter .share-right ul li.wb,
.ifotter .share-right ul li.wb:hover,
.ifotter .share-right ul li.zk,
.ifotter .share-right ul li.zk:hover{ background-repeat: no-repeat; background-size: 30px; }
.ifotter .share-right ul li.wx:hover .code{ opacity: 1;top: -145px; }
/** Memu **/
.header.open .subcat{ opacity: 1;top: 92px; }
/*.ovhide .swiper-slide.logos img{ width: 388px;margin: -260px 0 0 -194px; }*/
.header.open .menu-ico img.opico,
.cspicture .header .logo .black-logo{ display: none; }
.header.open .menu-ico img.clico{ display: block;width: 22px; margin-right:5px; }
.cspicture .header .logo{
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -34.5px;
    z-index: 6;
}
.cspicture .header .logo .nlogo-case{
    width: 69px;
    display: block;
}
/*SlidesSTART*/
.swiper-container { width: 100%;height: 100%; }
.swiper-slide {
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: #000;
}
.swiper-slide a{
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.swiper-slide img{
    display: block;
    width: 100%;
    margin-top: 25px;
}
.swiper-slide img.contas{ width: 283px; }
.swiper-slide.logos img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 323px;
    margin: -260px 0 0 -161.5px;
}
/* footers */
.swiper-slide.footers{
    display: flex;
    justify-content: left;
}
.swiper-slide.footers .container{ margin: 0; }
.swiper-slide.footers .intro{
    color: #f0e72c;
}
.swiper-slide.footers .intro h3{
    font-size: 40px;
}
.swiper-slide.footers .intro em{
    display: block;
    width: 10px;
    height: 1px;
    background: #f0e72c;
    margin: 18px 0;
}
.swiper-slide.footers .intro .tels p,
.swiper-slide.footers .intro .emails p{ font-size: 23px;line-height: inherit }
.swiper-slide.footers .intro .tels p{ font-family: 'Microsoft YaHei','微软雅黑'; }
.swiper-slide.footers .intro .tels p .ts{ width: 234px; display: block;float: left; }
.swiper-slide.footers .intro .emails{ margin-top: 60px; }
.swiper-slide.footers .bottoms{ margin-top: 30px; }
.swiper-slide.footers .bottoms p,
.swiper-slide.footers .bottoms p a{ color: #353535;font-size: 14px; }
.swiper-slide.footers .bottoms p a{ display: inline-block;margin-left: 3px; }
/** Slide **/
.swiper-container .swiper-slide .url{display: block;width: 100%;height: 100%;}
.slide-usezans .swiper-pagination-bullet-active{ background: #000; }
.slide-usezans.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 15px 0; }
/** button **/
.mouse-icon {
    display: none;
    position: absolute;
    border: 2px solid #2f2f2f;
    background: #ffffff;
    opacity: 0.8;
    border-radius: 13px;
    height: 40px;
    width: 30px;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 30px;
    z-index: 100;
}
.mouse-icon .scroll {
    position: relative;
    border-radius: 10px;
    background: #2f2f2f;
    width: 4px;
    height: 8px;
    top: 4px;
    margin-left: auto;
    margin-right: auto;
    -webkit-animation-name: scrolling;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    animation-name: scrolling;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}
@-webkit-keyframes scrolling  {
    0%   { top:2px;  opacity: 0;}
    30%  { top:8px; opacity: 1;}
    100% { top:16px; opacity: 0;}
}
@keyframes scrolling  {
    0%   { top:2px;  opacity: 0;}
    30%  { top:8px; opacity: 1;}
    100% { top:16px; opacity: 0;}
}
/*SlidesNED*/
/** slide-about **/
.swiper-container.slide-about .swiper-slide{ background: #fef301; }
/** Contactus **/
/** v1 **/
.contactus-v1{
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 650px;
    background: #fef301;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    overflow-x: auto;
}
.contactus-v1 .container{ position: relative; }
.contactus-v1 .partname{ position: absolute;left: 120px; top: 160px; }
.contactus-v1 .partname h5{ font-size: 28px;color: #000; }
.contactus-v1 .partname em{ display: block;width: 17px;height: 2px;background: #000; }
.contactus-v1 .share-ico{
    width: 100%;
    position: absolute;
    bottom: 85px;
    text-align: center;
    z-index: 66;
}
.contactus-v1 .share-ico ul li{
    position: relative;
    display: inline-block;
    width: 35px;
    height: 36px;
    margin-right: 20px;
    cursor: pointer;
    overflow: hidden;
}
.contactus-v1 .share-ico ul li:last-child{ margin-right: 0; }
.contactus-v1 .share-ico ul li img{ display: block;width: 100%; }
.contactus-v1 .share-ico ul li .code{
    opacity: 0;
    position: absolute;
    top: -138px;
    left: -47px;
    width: 108px;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    z-index: 99
}
.contactus-v1 .share-ico ul li .code span{
    position: absolute;
    bottom: -10px;
    left: 54px;
    width:0;
    height:0;
    border-right:10px solid transparent;
    border-left:10px solid transparent;
    border-top:10px solid #fff;
}
.contactus-v1 .share-ico ul li .code img{ width: 108px; }
.contactus-v1 .share-ico ul li:hover{ overflow: inherit; }
.contactus-v1 .share-ico ul li:hover .code{ opacity: 1;top: -145px; }
/************
CASE-LIST
*************/
.case-list{ padding-top: 80px; }
.case-list ul li{
    position: relative;
    float: left;
    width: 33.33333333%;
}
.case-list ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.case-list ul li .imgs{ width: 100%; }
.case-list ul li img{
    display: block;
    width: 100%;
    overflow: hidden;
}
.case-list ul li .remark{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.85);
    z-index: 66;
}
.case-list ul li p{
    width: 100%;
    position: absolute;
    bottom: 30px;
    color: #fef301;
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    z-index: 68;
}
.case-list ul li:hover .remark{
    opacity: 1;
}
.ajax-more{
    padding: 30px 0;
    display: none;
    cursor: pointer;
    color: #f0e72c;
    text-align: center;
    font-size: 16px;
}
/** Show **/
.show-content{ padding-top: 80px;  background:#000;}
.show-content .title{
    padding: 30px 0 20px;
    font-size: 48px;
    color: #000;
}
.cover-img img{
    display: block;
    width: 100%;
}
.videos{ width:100%;overflow:hidden; }
.videos video{ display:block;width:100%;outline:none; }
.pics{ overflow:hidden; }
.pics img{ display:block;max-width:100%; margin:0 auto; }
.sremark{
    padding:43px 0 50px;
}
.sremark .showmenu{ margin-bottom: 70px;border-bottom: 2px solid #000;padding-bottom: 15px; }
.sremark .rights{
    float: right;
    width: 40%;
}
.sremark .stitle{ margin-bottom: 20px; }
.sremark .stitle h2,.sremark .stitle p{
    font-size: 50px;
    color: #000;
    line-height: 70px;
    text-transform: uppercase;
}
.sremark .sdesc{
    color: #000;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 110px;
}
.show-content .bottom-type .left-cs a{ position: relative; display: block;float: left;margin-right: 15px; width: 35px;height: 35px;border-radius: 65px;overflow: hidden; }
.show-content .bottom-type .left-cs a.downico3 .ops,
.show-content .bottom-type .left-cs a.downico4 .ops,
.show-content .bottom-type .left-cs a.downico8 .ops{ width: 106px;padding: 10px 0;top: -60px; }
.show-content .bottom-type .left-cs a.downico7 .ops{ width: 150px;padding: 10px 0;top: -60px; }
.ops {
    opacity: 0;
    width: 80px;
    position: absolute;
    top: -30px;
    left: 50%;
    border: 1px solid #dadada;
    border-radius: 4px;
    text-align: center;
    z-index: 99;
    padding: 4px 0;
    font-size: 12px;
    background: #fff;
    color: rgba(0,0,0,.6);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    box-shadow: 0 0 10px rgba(0,0,0,.2)
}
.ops em {
    display: block;
    position: absolute;
    bottom: -6px;
    left: 50%;
    width: 0;
    height: 0;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-top: 6px solid #fff;
    transform: translate(-50%,0);
}
.show-content .bottom-type .left-cs a .ops h5,
.show-content .bottom-type .left-cs a .ops p{ font-size: 12px;color: rgba(0,0,0,.6);line-height: normal;margin-bottom: 0;font-weight: normal; }
.show-content .bottom-type .left-cs a .ops p{ text-align: center;line-height: 16px; }
.show-content .bottom-type .left-cs a:hover{ overflow: inherit; }
.show-content .bottom-type .left-cs a:hover .ops{ opacity: 1;top: -37px; }
.show-content .bottom-type .left-cs a.downico3:hover .ops,
.show-content .bottom-type .left-cs a.downico4:hover .ops,
.show-content .bottom-type .left-cs a.downico7:hover .ops,
.show-content .bottom-type .left-cs a.downico8:hover .ops{ opacity: 1;top: -65px; }
.show-content .bottom-type .left-cs .downico1{ background: url("../images/icon/icon1.svg"); }
.show-content .bottom-type .left-cs .downico2{ background: url("../images/icon/icon2.svg"); }
.show-content .bottom-type .left-cs .downico3{ background: url("../images/icon/icon3.svg"); }
.show-content .bottom-type .left-cs .downico4{ background: url("../images/icon/icon4.svg"); }
.show-content .bottom-type .left-cs .downico5{ background: url("../images/icon/icon5.svg"); }
.show-content .bottom-type .left-cs .downico6{ background: url("../images/icon/icon6.svg"); }
.show-content .bottom-type .left-cs .downico7{ background: url("../images/icon/icon7.svg"); }
.show-content .bottom-type .left-cs .downico8{ background: url("../images/icon/icon15.svg"); }
.show-content .bottom-type .left-cs .downico1:hover{ background: url("../images/icon/icon1@h.svg"); }
.show-content .bottom-type .left-cs .downico2:hover{ background: url("../images/icon/icon2@h.svg"); }
.show-content .bottom-type .left-cs .downico3:hover{ background: url("../images/icon/icon3@h.svg"); }
.show-content .bottom-type .left-cs .downico4:hover{ background: url("../images/icon/icon4@h.svg"); }
.show-content .bottom-type .left-cs .downico5:hover{ background: url("../images/icon/icon5@h.svg"); }
.show-content .bottom-type .left-cs .downico6:hover{ background: url("../images/icon/icon6@h.svg"); }
.show-content .bottom-type .left-cs .downico7:hover{ background: url("../images/icon/icon7@h.svg"); }
.show-content .bottom-type .left-cs .downico8:hover{ background: url("../images/icon/icon15@h.svg"); }
.show-content .bottom-type .left-cs .downico1, .show-content .bottom-type .left-cs .downico1:hover,
.show-content .bottom-type .left-cs .downico2, .show-content .bottom-type .left-cs .downico2:hover,
.show-content .bottom-type .left-cs .downico3, .show-content .bottom-type .left-cs .downico3:hover,
.show-content .bottom-type .left-cs .downico4, .show-content .bottom-type .left-cs .downico4:hover,
.show-content .bottom-type .left-cs .downico5, .show-content .bottom-type .left-cs .downico5:hover,
.show-content .bottom-type .left-cs .downico6, .show-content .bottom-type .left-cs .downico6:hover,
.show-content .bottom-type .left-cs .downico7, .show-content .bottom-type .left-cs .downico7:hover,
.show-content .bottom-type .left-cs .downico8, .show-content .bottom-type .left-cs .downico8:hover{ background-repeat: no-repeat; background-size: 35px; }
.show-content .bottom-type .coury{ font-size: 18px;text-align: right;color: rgba(0,0,0,.6); }
/** recommend **/
.recommend ul{ padding: 50px 0 60px;border-top: 2px solid rgba(0,0,0,.6); }
.recommend ul li{
    float: left;
    width: calc(33.3333333% - 15px);
    margin: 30px 22px 0 0;
}
.recommend ul li:nth-of-type(3n){ margin-right: 0; }
.recommend ul li .imgs{ position: relative; width: 100%; }
.recommend ul li img{
    display: block;
    width: 100%;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    overflow: hidden;
}
.recommend ul li .prizes{
    opacity: 0;
    position: absolute;
    top: 20px;
    right:20px;
    z-index: 66;
}
.recommend ul li .prizes span{ position: relative; float: left; display: block;width: 27px;height: 27px;border-radius: 65px;
    margin-left: 8px; overflow: hidden; }

.recommend ul li .ops{ box-shadow: 0 0 5px rgba(0,0,0,.2); }
.recommend ul li .prizes .ops p{ font-size: 12px;padding: 0;color: rgba(0,0,0,.6);line-height: 16px; }
.recommend ul li .prizes .iconum3 .ops,
.recommend ul li .prizes .iconum4 .ops,
.recommend ul li .prizes .iconum8 .ops{ width: 106px;padding: 10px 0;top: -60px; }
.recommend ul li .prizes .iconum7 .ops{ width: 150px;padding: 10px 0;top: -60px; }
.ops em{
    display: block;
    position: absolute;
    bottom: -6px;
    left: 50%;
    width:0;
    height:0;
    border-right:6px solid transparent;
    border-left:6px solid transparent;
    border-top:6px solid #fff;
    transform: translate(-50%,0);
}
.recommend ul li .prizes span.iconum1{ background: url("../images/icon/icon1@h.svg") }
.recommend ul li .prizes span.iconum2{ background: url("../images/icon/icon2@h.svg") }
.recommend ul li .prizes span.iconum3{ background: url("../images/icon/icon3@h.svg") }
.recommend ul li .prizes span.iconum4{ background: url("../images/icon/icon4@h.svg") }
.recommend ul li .prizes span.iconum5{ background: url("../images/icon/icon5@h.svg") }
.recommend ul li .prizes span.iconum6{ background: url("../images/icon/icon6@h.svg") }
.recommend ul li .prizes span.iconum7{ background: url("../images/icon/icon7@h.svg") }
.recommend ul li .prizes span.iconum8{ background: url("../images/icon/icon15@h.svg") }
.recommend ul li .prizes span.iconum1, .recommend ul li .prizes span.iconum2,
.recommend ul li .prizes span.iconum3, .recommend ul li .prizes span.iconum4,
.recommend ul li .prizes span.iconum5, .recommend ul li .prizes span.iconum6,
.recommend ul li .prizes span.iconum7, .recommend ul li .prizes span.iconum8{
    background-size: 27px;
    -webkit-filter:grayscale(1);
    filter:grayscale(1);
}
.recommend ul li p{ font-size: 16px;padding-top: 18px;color: #000;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; }
.recommend ul li:hover .prizes{ opacity: 1; }
.recommend ul li:hover .prizes span{
    -webkit-filter:grayscale(0);
    filter:grayscale(0);
}
.recommend ul li .prizes span:hover{ overflow: inherit; }
.recommend ul li .prizes span:hover .ops{ opacity: 1;top: -37px; }
.recommend ul li .prizes span.iconum3:hover .ops,
.recommend ul li .prizes span.iconum4:hover .ops,
.recommend ul li .prizes span.iconum7:hover .ops,
.recommend ul li .prizes span.iconum8:hover .ops{ top: -65px; }
/** Pre-Next **/
.Pre-Next{ height: 50px; }
.Pre-Next p{ float: left; width: 50%;line-height: 50px;font-size: 16px;color: #6d6d6d; }
.Pre-Next p.page-next{ text-align: right; }
/***********
Footer
***********/
.footer{
    position: relative;
    padding: 120px 0;
    border-top: 2px solid rgba(0,0,0,.1);
    background:#000;
}
.footer .top-con ul li{
    float: left;
    width: 25%;
    font-size: 16px;
    color: #6d6d6d;
}
.footer .top-con-index{ margin-top:15%;}
.footer .top-con ul li.address{ width: 240px; }
.footer .top-con ul li.flogo{ width: 85px;float: right;margin-right: 0px; }
.footer .top-con ul li.subnav p{ line-height: 30px; }
.footer .top-con ul li.subnav .subnav-item{ line-height: 30px; display:block; float:left; text-align:center; margin-right:30px; }
.footer .top-con ul li.subnav a{ color: #fff; font-size:12px; }
.footer .top-con ul li.subnav a:hover{ color: #fd0107; }
.footer .top-con ul li.subnav a>div{ height:23px;    display: flex;
    flex-flow: row;
    flex-direction: column-reverse;}
.footer .top-con ul li.subnav a img{ width:24px; margin:0 auto;}
.footer .top-con ul li.subnav a img.p{ display:block;}
.footer .top-con ul li.subnav a img.d{ display:none;}
.footer .top-con ul li.subnav a:hover img.p{ display:none;}
.footer .top-con ul li.subnav a:hover img.d{ display:block;}
.footer .top-con ul li.subnav a.on{color: #fd0107;}
.footer .top-con ul li.subnav a.on img.p{ display:none;}
.footer .top-con ul li.subnav a.on img.d{ display:block;}
.footer .top-con ul li.address p{  line-height: 30px;}
.footer .top-con ul li.conus label{ float: left; display: block;width: 24px; }
.footer .top-con ul li.conus .telp{ line-height: 26px; }
.footer .top-con ul li.conus .telp label{ min-height:42px;  }
.footer .top-con ul li.flogo img{ display: block;width: 100%; }
.footer .ifotter{
    position: relative;
    color: #6d6d6d;
    font-size: 14px;
    margin-top: 40px;
}
.footer .ifotter .is-left p.address{ margin: 0 0 5px 0; }
.footer .ifotter .share-right{ right: 0; }
.footer .ifotter .share-right ul li .code{ box-shadow: 0 0 10px rgba(0,0,0,.06); }
/** media  **/
/*@media (max-width: 1025px) {*/
    /*.container{ min-width: calc(100% - 120px); }*/
    /*.container,*/
    /*.header .ifotter{*/
        /*padding: 0 60px;*/
    /*}*/
    /*.header .ifotter{ width: calc(100% - 120px); }*/
    /*.header .ifotter .share-right{ right: 60px; }*/
    /*.footer .top-con ul li{ width: 22%; }*/
    /*.footer .top-con ul li.conus{ margin-left: 60px; }*/
/*}*/
/*@media (max-width: 770px) {*/
    /*!* Ipad *!*/
    /*.footer .top-con ul li{*/
        /*width: 50%;*/
    /*}*/
    /*.footer .top-con ul li.address{ width: 50%; }*/
    /*.footer .top-con ul li.conus{ margin-left: 0; }*/
    /*.footer .top-con ul li:nth-last-child(1),*/
    /*.footer .top-con ul li:nth-last-child(2){ margin-top: 70px; }*/
/*}*/
@media (max-width: 1366px) {
    .container,
    .header .ifotter{
        padding: 0 80px;
    }
    .header .ifotter{ width: calc(100% - 160px); }
    .header .ifotter .share-right{ right: 80px; }
    .footer .top-con ul li.conus{ margin-left: 80px; }
    .contactus-v1 .share-ico{ bottom: 40px; }
    .cover-img h1{ left: 80px; }
}
@media (min-width: 1400px) {
    .container,
    .header .ifotter{
        padding: 0 120px;
    }
    .header .ifotter{ width: calc(100% - 240px); }
    .header .ifotter .share-right{ right: 120px; }
    .footer .top-con ul li.conus{ margin-left: 120px; }
    .contactus-v1 .share-ico{ bottom: 85px; }
    .cover-img h1{ left: 120px; }
}
@media (min-width: 1900px) {
    .container,
    .header .ifotter{
        padding: 0 240px;
    }
    .header .ifotter{ width: calc(100% - 480px); }
    .header .ifotter .share-right{ right: 240px; }
    .footer .top-con ul li.conus{ margin-left: 253px; }
    .contactus-v1 .partname{
        top: 200px;
        left: 240px;
    }
    .cover-img h1{ left: 240px; }
}
